/* LP */

body{background-color:#f9f9f9;}

.container {padding:0px!important;}

#topo{min-height: 125px; height:100%; background-color:#191919;}
#topo img{max-height:100px; margin: 15px auto;}

#banner{background-image:url("../imgs/bg.jpg"); min-height:450px;}
#banner img{max-height:350px; margin-top:100px; margin-left:50px;}

/* Topo */
#info-top{text-align:right; padding:0px 12px 0 0;}
#info-top p{font-family:'Open Sans', sans-serif; margin-bottom:0px;}
#info-top b{font-size:26px; line-height:25px; color:#000;margin-top:20px;}
#info-top span{font-size:17px; margin-right:15px;}
.titulo-topo{font-weight:bold; font-size:22px; margin-top:20px; color:#af54db; line-height:25px;}
.subt-topo {font-size:18px; color:#9ea09f;}
.tel-top{margin-top:0px; font-size:25px; color:#fff; font-weight:bold;}


/* Formulário */
#formulario{padding:0 15px 0 65px;}
#formulario form{background-color:#fff; padding:0 15px 0 15px; width:240px; height:425px; margin-top:12px; border: solid 1px #000;}
#formulario label {margin-top:8px;}
#formulario input, textarea{height:40px; border-radius: 2px; border: thin solid #d6d4d4; width:100%; padding:0 0 0 5px;}
#formulario textarea{max-height:70px; min-height:70px; max-width:100%;}
#formulario button {width:100%; height:60px; background-color:#733094; border-radius:4px; border:none; color:#fff; font-size:22px; font-weight:bold; margin-top:20px;}
#formulario button:hover {background-color:#682c86;}


/* Conteúdo*/
#conteudo{}
#conteudo img{width:100%; margin-top:25px;}
#conteudo h1{font-family: 'Open Sans', sans-serif; font-size:29px; font-weight:bold;}
#conteudo h2{font-family: 'Open Sans', sans-serif; font-size:29px;}
#conteudo p{font-family: Arial; font-size:14px; margin-top:25px; font-weight:normal;}


/* Divisória */
#divisoria{margin: 25px 0 25px 0; height: 150px; background-repeat:no-repeat; background-position:center; background-color:#fff; background-image:url("../imgs/bg-divisoria.jpg"); padding:25px 25px 0 25px;}
#divisoria p{text-align: center; font-size:25px; color:#fff; font-family:'Open Sans'}
#divisoria img{margin: 15px auto;}


/* Conteúdo 2 */
#conteudo-2{background-color:#47167F; margin:50px 0 50px 0; text-align: center; padding:25px 0 25px 0; color:#fff;}
#conteudo-2 h3{font-family: 'Open Sans', sans-serif; font-size:29px; font-weight:bold; margin: 0px;}
#conteudo-2 p{font-family: Arial; font-size:14px; margin-top:25px; font-weight:normal;}


/* Endereço */
#endereco {}
#endereco  p{line-height:10px;}
#endereco  a{font-family: arial; text-decoration:none; color:#000;}
#endereco  a:hover{text-decoration:underline; color:#000;}
#endereco  a:visited{color:#000;}
#endereco strong {margin-top:15px; padding-left:30px;}
#endereco  blockquote {border-left:3px solid #eee;}
#endereco blockquote p{font-size:15px;}
.google-maps { position: relative; padding-bottom: 75%; height: 0;  overflow: hidden;}
.google-maps iframe {position: absolute;top: 0; left: 0; width: 100% !important; height: 100% !important;}
.titulo-end {font-size:25px; font-style:italic; margin-bottom:30px;}
.texto-end {padding-left: 30px;}

/* LP */
#link-rodape {background-color: #1F1F1F; margin-top:25px; text-align:center;padding: 25px;}
#link-rodape ol {list-style-type:none;}
#link-rodape a {color: #fff; text-decoration:none;}
#link-rodape a:hover {text-decoration:underline;}

/*Confirmação*/
#confirmacao-cont{background-image:url("../imgs/bg.jpg"); background-position:top top; background-repeat:no-repeat; height:600px;}
.cont-text{background-color:#000; text-align:center; margin-top:200px; padding: 10px 0 10px 0;}
.cont-text img{margin: 0 auto; height:100%!important; padding-top:15px;}
.cont-text h1{font-size:51px; color:#fff; padding: 30px 0 0 10px; margin-top:0px;}
.cont-text h2{font-size:20px; color:#fff; padding:0px; margin:0px;}
.logo-conf {border-right: solid 1px #fff;}

/*Index*/
#link-index{background-color: white; text-align:left;}
#linha-index{margin-top:15px; border-bottom:1px solid #033A58; padding-bottom:15px; font-size:11px;}
#linha-index ol {list-style:none;}


@media all and (max-width: 991px) {
.banner-txt p{margin:40px 0 0 175px; width:60%!important; width:100%;}
#banner {height:100%;}
}

@media all and (max-width: 767px) {
.banner-txt {display:none;}
#formulario form{width:100%; margin:6px 0 0 0;}
#formulario {padding:0px;}
.localizacao {margin-top:15px;}
#info-top p{text-align: center;}
}